guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Couchman <vn...@apache.org>
Subject Re: Later Compile Error
Date Mon, 25 Feb 2019 20:37:24 GMT
On Mon, Feb 25, 2019 at 3:30 PM Robert Dinse <nanook@eskimo.com> wrote:

>
>       I've had issues with openjdk missing libraries which is why I went
> with
> the oracle version, but did find java-8 available on oracle even though 9
> is
> not so installed it.  Still not starting but I'm not sure I've got
> everything
> in java right quite yet.
>
>
I, too, have experienced issues with some stuff not working with OpenJDK,
but I'm reasonably certain that Guacamole runs fine with it - I think I use
it on a couple of my test/dev systems that I both compile and run on.

-Nick

Mime
View raw message